Bug 239112 - No carrier, with SmartLink Soft Modem and series kernel 2.6.20
Summary: No carrier, with SmartLink Soft Modem and series kernel 2.6.20
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-05-04 22:07 UTC by Ney Senna
Modified: 2008-02-08 04:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 04:27:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ney Senna 2007-05-04 22:07:50 UTC
Description of problem:
can't connect with modem (SmartLink Soft Modem) using kernel
kernel-2.6.20-1.2948.fc6.i686.rpm. 
Message appears:
No Carrier
i try with others kernels 2.6.20... but can't connect.

Version-Release number of selected component (if applicable):
slmodem-alsa-2.9.11-1.lvn5

Additional info:
But, when using kernel-2.6.18-1.2869.fc6.i686.rpm, in the same machine ->
connect OK.

Comment 1 Chuck Ebbert 2007-05-04 22:15:01 UTC
Where does the smart link driver come from?


Comment 2 Ney Senna 2007-05-07 20:12:35 UTC
i get the package in the repo livna ->
ftp://ftp.pbone.net/mirror/rpm.livna.org/fedora/6/i386/slmodem-alsa-2.9.11-1.lvn5.i386.rpm
And this package get the source in
http://linmodems.technion.ac.il/packages/smartlink/

Comment 3 Ney Senna 2007-06-01 18:40:16 UTC
Tested with kernel-2.6.20-1.2952.fc6.i686.rpm  but the problem still the same
(No Carrier).

Comment 4 Jon Stanley 2008-01-08 01:49:14 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 5 Jon Stanley 2008-02-08 04:27:06 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.